Avaya Support Forums  

Go Back   Avaya Support Forums > Mobile Communications

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 02-24-2017, 12:49 PM
bbooth bbooth is offline
Member
 
Join Date: Sep 2013
Posts: 8
bbooth has 10 reputation points
Default Wms 2300 - wss 2380: 7.1.6.3

I have some older 2330 AP's with the following boot s/w, how to I get it to upgrade to REL_7.1.6.3.0? I have tried a Force Image Download with no luck. I assume you can't jump from 4.0.7.5 to 7.1.6.3.

2330 STP1W20VZP H/W : 03
F/W1 : N/A
F/W2 : N/A
S/W : 4.0.7.5_080805_0731__AP
BOOT S/W : 4.0.7.5_080805_0731__AP

Here is an example of a current 2330 active AP.

2330 STP1W2186A H/W : 03
F/W1 : 5.7
F/W2 : 5.7
S/W : REL_7.1.6.3.0_082310
BOOT S/W : REL_7.1.6.3.0_082310


Thanks!
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 02:01 AM.

This Forum is provided solely for the use and convenience of Avaya customers and partners. Use of the Forum is subject to the Terms and Use and Privacy Statement found at www.avaya.com. No other use is permitted. The Forum including all content posted is “AS IS” and Avaya expressly disclaims all warranties and/or guarantees as to its accuracy, reliability, usefulness, quality or non-infringement of intellectual property. Avaya reserves the right to remove any content posted on the Forum at any time and for whatever reason.

Avaya will not be liable for any content posted on this Forum, including, without limitation, any errors or omissions or for any losses or damages of any kind incurred as a result of use or reliance on any content, regardless of its origin.

You expressly understand and agree that you assume all risks associated with use or reliance on this content.